#!/bin/bash
echo démarrage du serveur
apt show konsole > /dev/null;
if [ $? == 0 ]; then
    echo "konsole est installé"
    pkill "npm start"
    konsole -e "npm start  --prefix ./serveur/" &
    #sleep 1
    python3.10 ./python/IA.py
else
    echo "konsole n'est pas installé"
    echo "installation de konsole"
    sudo apt install konsole
fi
